<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.beans/1">
<module_version install_time="1236023463125" last="true" origin="installer" specification_version="1.17.22">
<file crc="3022757290" name="config/Modules/org-netbeans-modules-beans.xml"/>
<file crc="1877545194" name="modules/org-netbeans-modules-beans.jar"/>
</module_version>
</module>
